@import url(http://fonts.googleapis.com/css?family=PT+Sans:400,700&subset=cyrillic-ext);
@import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow&subset=cyrillic-ext);

* {padding: 0;margin: 0;}

:focus {outline: 0;}

html {
    height: 100%;
}

img {border: none;}

a {
	color: #ff9900;
	text-decoration: none;
}

a:hover {text-decoration: underline;}

.clear {clear: both;}

body {
	height: 100%;
    margin: 0;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #151515;
	overflow-y: scroll;
	background: rgb(255,255,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(236,236,236,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(236,236,236,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 );
	background-repeat: no-repeat;
	background-attachment: fixed;
}

h1 {
	font-size: 36px;
	font-weight: 700;
	letter-spacing: 3px;
	color: #000;
	text-transform: uppercase;
	margin: 30px 0;
}

h2 {
	font-size: 30px;
	font-weight: 700;
	letter-spacing: 3px;
	color: #000;
	text-transform: uppercase;
	margin-bottom: 30px;
}

p {
	margin-bottom: 20px;
}

header {
	position: relative;
	height: 152px;
	padding-top: 28px;
	width: 100%;
}

header nav {
	position: relative;
	margin-top: 30px;
	width: 100%;
	height: 50px;
	background: url(../img/menu.png) repeat;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2);
	box-shadow: 0 2px 6px 0 rgba(0,0,0,0.2);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 2;
}

header nav ul {
	padding-top: 15px;
	list-style: none;
	text-align: center;
}

header nav ul li {
	display: inline-block;
	margin: 0 35px;
}

header nav ul li a {
	font-size: 18px;
	font-weight: bold;
	color: #000;
	text-shadow: 0 1px 1px #fff;
}

header nav ul .active a {
	text-decoration: none;
	color: #fff;
	text-shadow: 0 1px 1px #000;
}

header nav ul li a:hover {
	text-decoration: none;
	color: #333;
	text-shadow: 0 1px 1px #fff;
}

.content {
	position: relative;
	width: 960px;
	margin: 0 auto;
}

footer {
	position: relative;
	height: 130px;
	width: 100%;
	margin-top: 60px;
	color: #333;
	font-size: 14px;
}

footer .content {
	padding-top: 10px;
	border-top: 1px solid #ccc;
}

footer b {
	/*display: block;*/
}

* html #page {
    height: 100%;
}

#page {
    min-height: 100%;
    margin: -180px 0 -190px 0;
}

#up-buffer {
    height: 180px;
}

#down-buffer {
   height: 190px;
}

#contact-block {
	float: right;
	margin-right: 30px;
}

#contact-block a {
	display: block;
	color: #333;
	position: relative;
}

#contact-block .phone {
	font-size: 22px;
}

#contact-block .phone:before {
	position: absolute;
	content: "";
	display: block;
	width: 24px;
	height: 20px;
	top: 5px;
	left: -40px;
	background: url(../img/phone-ico.png) no-repeat;
}

#contact-block .mail {
	font-size: 24px;
}

#contact-block .mail:before {
	position: absolute;
	content: "";
	display: block;
	width: 23px;
	height: 15px;
	top: 7px;
	left: -39px;
	background: url(../img/mail-ico.png) no-repeat;
}

.caption {
	position: absolute;
	left: 30px;
	bottom: 50px;
	background-color: rgba(0,0,0,0.8);
	color: #fff;
	padding: 5px 20px;
	font-size: 22px;
	font-family: Arial, sans-serif;
}

.bxslider li {
	background: url(../img/shadow.png) no-repeat 50% 100%;
	padding-bottom: 16px;
}

.bxslider li img {
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}

#logo {
	position: relative;
	left: 30px;
}

#services {
	position: relative;
	margin: 40px 0;
}

#services .left {
	position: relative;
	width: 50%;
	float: left;
	padding-bottom: 60px;
	height: 300px;
	background: url(../img/services/shadow.png) no-repeat 50% 100%;
	text-align: center;
}

#services .right {
	position: relative;
	width: 50%;
	float: right;
	padding-bottom: 60px;
	height: 300px;
	background: url(../img/services/shadow.png) no-repeat 50% 100%;
	text-align: center;
}

#services img {
	position: relative;
	top: 0;
	-webkit-transition: all 0.4s 0.0s ease;
	-moz-transition: all 0.4s 0.0s ease;
	-o-transition: all 0.4s 0.0s ease;
	transition: all 0.4s 0.0s ease;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	z-index: 1;
}

#services .left:hover img, #services .right:hover img {
	top: -15px;
}

#services .arrow-link {
	position: absolute;
	top: 50%;
	margin-top: -56px;
	left: 50px;
	display: block;
	height: 41px;
	padding: 10px 5px 0 20px;
	background: url(../img/plate.png) repeat;
	-webkit-border-radius: 5px 0 0 10px;
	border-radius: 5px 0 0 10px;
	color: #000;
	text-shadow: 0 1px 1px #fff;
	font-size: 20px;
	font-weight: 700;
	z-index: 2;
}

#services .arrow-link:after {
	position: absolute;
	content: "";
	display: block;
	top: 0;
	right: -27px;
	width: 28px;
	height: 51px;
	background: url(../img/arrow.png) no-repeat;
}

#services .arrow-link:hover {
	text-decoration: none;
	color: #333;
	background-position: 0 100%;
}

#services .arrow-link:hover:after {
	background-position: 0 100%;
}

.marker,
.maincontent ul {
	list-style: none;
	margin-bottom: 20px;
}

.maincontent li,
.marker li {
	position: relative;
	margin-bottom: 8px;
	padding-left: 32px;
}

.maincontent li:before,
.marker li:before {
	position: absolute;
	left: 15px;
	top: 6px;
	content: "";
	display: block;
	width: 6px;
	height: 6px;
	background-color: #ffa40c;
}

#news-block {
	position: relative;
	margin-top: 40px;
	padding: 20px 0;
	background-color: #fff;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 4px 6px 0 rgba(0,0,0,0.3);
	box-shadow: 0 4px 6px 0 rgba(0,0,0,0.3);
}

#news-block h2 {
	position: relative;
	left: 20px;
}

#news-block ul {
	list-style: none;
	font-size: 0;
}

#news-block ul li {
	display: inline-block;
	font-size: 14px;
	width: 33.333333%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0 20px;
	color: #333;
	text-align: justify;
	vertical-align: top;
}

#news-block .date {
	display: block;
	font-style: italic;
	color: #666;
	margin-bottom: 5px;
}

#news-block .more-link, .article .more-link {
	float: right;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
}

footer .social-block {
	float: right;
	margin: 15px 20px 0 0;
}

footer .social-block .vk {
	position: relative;
	display: block;
	margin: 10px 0 0 15px;
	height: 40px;
	width: 40px;
	float: left;
	background: url(../img/social/vk.png) no-repeat;
}

footer .social-block .tw {
	position: relative;
	display: block;
	margin: 10px 0 0 15px;
	height: 40px;
	width: 40px;
	float: left;
	background: url(../img/social/tw.png) no-repeat;
}

footer .social-block .fb {
	position: relative;
	display: block;
	margin: 10px 0 0 15px;
	height: 40px;
	width: 40px;
	float: left;
	background: url(../img/social/fb.png) no-repeat;
}

footer .social-block a:hover {
	background-position: 0 100%;
}

#copy {
	float: left;
	margin-left: 20px;
	white-space: pre-line;
}

.article-img {
	margin-bottom: 30px;
}

.contacts .left {
	width: 50%;
	float: left;
	font-size: 18px;	
}

.contacts .left b {
	display: block;
	font-size: 22px;
}

.contacts .left div{
	white-space: pre-line;
}

.contacts .right {
	width: 50%;
	float: right;
}

.contacts .right form {
	margin-bottom: 80px;
}

.form-block {
	margin-bottom: 10px;
}

.form-block label { 
	display: block;
	margin-bottom: 3px;
}

.form-block input { 
	height: 30px;
	border: 1px solid #ccc;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 0 10px;
}

.form-block textarea {
	height: 100px;
	border: 1px solid #ccc;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	resize: none;
}

.form-block input:focus, .form-block textarea:focus {
	border: 1px solid #ff9900;
}

.form-block input.error, .form-block textarea.error {
	border: 1px solid #ff0000;
}

.form-block input.ok, .form-block textarea.ok {
	border: 1px solid #00cc00;
}

#send-messege {
	float: right;
	border: none;
	background: url(../img/menu.png) repeat;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-shadow: 0 1px 1px #fff;
	cursor: pointer;
}

#send-messege:hover {
	text-decoration: none;
	color: #333;
}

.article {
	position: relative;
	margin: 50px 0;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
}

.article:last-child {
	border-bottom: none;
}

.article .name {
	display: block;
	font-size: 20px;
	font-weight: 700;
	letter-spacing: 1px;
	color: #000;
	text-transform: uppercase;
	margin-bottom: 10px;
}

.article img {
	float: left;
	margin: 0 50px 30px 0;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.article img:hover {
	opacity: 0.8;
}

.article p {
	text-align: justify;
}


/*#bg-black {
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.8);
	z-index: 98;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
}*/

#popup {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 239px;
	padding: 30px;
	margin:-40px 0 0 -150px;
	text-align: center;
	border: 1px solid #ccc;
	background: #fff;
	z-index: 10;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;
	text-transform: uppercase;
	color: #151515;
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	-webkit-box-shadow: 2px 2px 10px 0 rgba(0,0,0,0.5);
	box-shadow: 2px 2px 10px 0 rgba(0,0,0,0.5);
	display: none;
}

#map{
	width: 960px;
	height: 450px;
}

.pagination {
	text-align: center;
}

.ditto_page, .ditto_currentpage {
	font-size: 18px;
	margin: 0 5px;
	font-weight: bold;
}

.cerf-link img {
	border: 2px solid #ccc;
}

.cerf-link:hover img {
	border: 2px solid #ff9900;
}